<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700|Shadows+Into+Light&display=swap&subset=latin-ext" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Projekt zaliczeniowy JS</title>
</head>
<body>
    <div class="modal modal-display-off" id="modal">
        <input type="text" class="modal-text" name="modalText" id="modalText" placeholder=" Napisz co chciałbyć zmienić...">
        <div class="modal-buttons">
            <button type="submit" class="modal-button-return">Powrót</button>
            <button type="submit" class="modal-button-apply">Zapisz</button>
        </div>
    </div>
    <div class="container">
        <header>
            <h1>Moja "TO DO" lista</h1>
        </header>
        <div class="todo-content">
            <form class="todo-form" id="todoForm">
                <input type="text" class="todo-form-text" name="todoText" id="todoText" placeholder=" Napisz co masz dziś do zrobienia...">
                <button type="submit" class="button todo-form-button">Zapisz</button>
            </form>
            <div class="todo-list-content">
                <h2>Lista zadań</h2>
                <div class="todo-list" id="todoList">
                    
                </div>
            </div>
        </div>
    </div>
    </div>
    <script defer src="https://use.fontawesome.com/releases/v5.0.2/js/all.js"></script>
    <script src="main.js"></script>
</body>
</html>